
.hideFromPrinterView {
	display: none;
}


.pageItemB, .pageItem {
	background-color: none;
	border: none;
	padding: 0px;
	padding-right: 30px;
	width: auto;
}

body {
	margin: 0px;
}

p, #footer, #header {
	font-family: arial, helvetica, san-serif;
	font-size: 70%;
}

p {
	margin: 5px 0px 5px 0px;
}

#footer {
	padding: 3px;
	background-color: #EBE9DC;
	border-top:2px solid #7A0040;
	clear: both;
}

a {
	font-weight: bold;
	color: #006C52;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #006C52;
}

.spacer {
}

.fakeButton {
	cursor: hand;
}

/*.subLogo {width: 207px;}*/

.pageDesc {
	padding: 15px;
	background-color: #006C52;
	font-family: Garamond, Times New Roman, Times, serif;
	font-weight: bolder;
	color: #ffffff;
	font-size: 140%;
}

/*.pagePic {display: none;} */

/* added 14:05 05/05/2004 */

.subpageNavSelected, .subpageNavSelectedChild, .subpageNav, .subpageNavMouseOver {
	font-family: arial, helvetica, san-serif;
	font-size: 70%;
}

.subpageNavSelected a, .subpageNavSelected a:visited, .subpageNavSelected a:hover {
	color: #ffffff;
	text-decoration: none;
}

.subpageNav {
	cursor: hand;
}
.subpageNavMouseOver {
	cursor: hand;
	color: #ffffff;
	background-color: #C4C2B8;
}
.subpageNavMouseOver a, .subpageNavMouseOver a:hover, .subpageNavMouseOver a:visited {
	color: #ffffff;
}

.subpageNavSelected {
	padding: 2px 18px 2px 12px;
	cursor: hand;
	background-color: #A3A199;
}
.subpageNav a, .subpageNav a:visited {
	text-decoration: none;
}
.subpageNavMouseOver a, .subpageNavMouseOver a:visited {
	text-decoration: none;
}
.subpageNav a {
	font-weight: 900;
}
.subpageNavMouseOver a:visited {
	font-weight: 900;
}

.tabledContent td {
	border: 1px solid #e5e5e5;
}